golang-github-docker-libnetwork

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Dependencies for this build couldn't be processed
2021-06-02 18:31:10
Package resolution failed
  • Problem: package golang-github-docker-devel-20.10.6-1.fc35.noarch requires golang(github.com/opencontainers/runc/libcontainer/user), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc35.noarch requires golang(github.com/opencontainers/runc/libcontainer/apparmor), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc35.noarch requires golang(github.com/opencontainers/runc/libcontainer/devices), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc35.noarch requires golang(github.com/opencontainers/runc/libcontainer/cgroups), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.6-1.fc35.noarch requires golang(github.com/opencontainers/runc/libcontainer/configs), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4) needed by golang-github-opencontainers-runc-devel-1.0.0-7.rc93.fc35.noarch
    - nothing provides golang(github.com/checkpoint-restore/go-criu/v4/rpc) needed by golang-github-opencontainers-runc-devel-1.0.0-7.rc93.fc35.noarch
2021-05-28 18:48:56
Package dependencies resolved successfuly
2021-05-24 19:24:35
Package resolution failed
  • Problem: package golang-github-docker-devel-20.10.6-1.fc35.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v33/github) needed by golang-cloud-google-devel-0.75.0-2.fc34.noarch
go-rpm-macros
3.0.10-1.fc35
3.0.11-1.fc35
1
go-filesystem
3.0.10-1.fc35
3.0.11-1.fc35
2
go-srpm-macros
3.0.10-1.fc35
3.0.11-1.fc35
2
golang-k8s-apiserver-devel
1.18.9-2.fc34
1.18.9-3.fc35
3
gcc
11.1.1-1.fc35
11.1.1-2.fc35
4
libgcc
11.1.1-1.fc35
11.1.1-2.fc35
4
golang-github-sanity-io-litter-devel
1.5.0-1.fc34
1.5.1-1.fc35
4
rpm
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
4
coreutils
8.32-24.fc35
8.32-26.fc35
4
golang-github-yuin-goldmark-devel
1.3.5-1.fc35
1.3.7-1.fc35
4
binutils-gold
2.36.1-10.fc35
2.36.1-12.fc35
B
rpm-build-libs
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
libtirpc
1.3.1-1.rc2.fc35
1.3.2-0.fc35
B
binutils
2.36.1-10.fc35
2.36.1-12.fc35
B
rpm-build
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
zstd
1.4.9-1.fc35
1.5.0-1.fc35
B
coreutils-common
8.32-24.fc35
8.32-26.fc35
B
rpm-libs
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
python-pip-wheel
21.0.1-2.fc35
21.1.1-1.fc35
B
elfutils
0.184-4.fc35
0.184-5.fc35
B
python3-libs
3.9.5-1.fc35
3.9.5-2.fc35
B
systemd-libs
248.2-1.fc35
248.3-1.fc35
B
python3
3.9.5-1.fc35
3.9.5-2.fc35
B
publicsuffix-list-dafsa
20190417-5.fc34
20210518-1.fc35
B
elfutils-default-yama-scope
0.184-4.fc35
0.184-5.fc35
B
cpp
11.1.1-1.fc35
11.1.1-2.fc35
B
libstdc++
11.1.1-1.fc35
11.1.1-2.fc35
B
kernel-headers
5.13.0-0.rc1.git0.1....
5.13.0-0.rc2.git0.1....
B
elfutils-debuginfod-client
0.184-4.fc35
0.184-5.fc35
B
elfutils-libs
0.184-4.fc35
0.184-5.fc35
B
libzstd
1.4.9-1.fc35
1.5.0-1.fc35
B
libgomp
11.1.1-1.fc35
11.1.1-2.fc35
B
elfutils-libelf
0.184-4.fc35
0.184-5.fc35
B
python-setuptools-wheel
56.1.0-1.fc35
56.2.0-1.fc35
B
debugedit
0.2-1.fc35
B
golang
1.16.3-1.fc35
1.16.4-1.fc35
2
ncurses-libs
6.2-6.20210501.fc35
6.2-7.20210508.fc35
3
golang-bin
1.16.3-1.fc35
1.16.4-1.fc35
3
golang-src
1.16.3-1.fc35
1.16.4-1.fc35
3
ncurses-base
6.2-6.20210501.fc35
6.2-7.20210508.fc35
4
annobin-plugin-gcc
9.70-1.fc35
9.72-1.fc35
4
elfutils-libelf
0.183-3.fc35
0.184-4.fc35
B
elfutils-debuginfod-client
0.183-3.fc35
0.184-4.fc35
B
libmount-devel
2.36.2-3.fc35
2.37-0.1.fc35
B
binutils-gold
2.36.1-9.fc35
2.36.1-10.fc35
B
libmount
2.36.2-3.fc35
2.37-0.1.fc35
B
libsmartcols
2.36.2-3.fc35
2.37-0.1.fc35
B
elfutils-default-yama-scope
0.183-3.fc35
0.184-4.fc35
B
elfutils
0.183-3.fc35
0.184-4.fc35
B
libxml2
2.9.10-12.fc35
2.9.12-1.fc35
B
elfutils-libs
0.183-3.fc35
0.184-4.fc35
B
util-linux
2.36.2-3.fc35
2.37-0.1.fc35
B
kernel-headers
5.12.0-1.fc35
5.13.0-0.rc1.git0.1....
B
libidn2
2.3.0-5.fc34
2.3.1-1.fc35
B
libfdisk
2.36.2-3.fc35
2.37-0.1.fc35
B
libuuid
2.36.2-3.fc35
2.37-0.1.fc35
B
libblkid
2.36.2-3.fc35
2.37-0.1.fc35
B
libblkid-devel
2.36.2-3.fc35
2.37-0.1.fc35
B
binutils
2.36.1-9.fc35
2.36.1-10.fc35
B
annobin-docs
9.70-1.fc35
9.72-1.fc35
B
containernetworking-plugins-devel
0.9.1-10.1.gitb4105...
1.0.0-11.1.git8de02...
3
ncurses-libs
6.2-5.20210306.fc35
6.2-6.20210501.fc35
3
ncurses-base
6.2-5.20210306.fc35
6.2-6.20210501.fc35
4
coreutils
8.32-23.fc35
8.32-24.fc35
4
rpm
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
4
efi-srpm-macros
4-6.fc34
5-2.fc35
4
python-srpm-macros
3.9-37.fc35
3.9-38.fc35
4
python-setuptools-wheel
56.0.0-2.fc35
56.1.0-1.fc35
B
systemd-libs
248-2.fc35
248.2-1.fc35
B
rpm-build-libs
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
libxcrypt-devel
4.4.20-1.fc35
4.4.20-2.fc35
B
curl
7.76.1-1.fc35
7.76.1-2.fc35
B
glib2-devel
2.68.1-2.fc35
2.68.1-3.fc35
B
which
2.21-25.fc35
2.21-26.fc35
B
glib2
2.68.1-2.fc35
2.68.1-3.fc35
B
binutils-gold
2.36.1-8.fc35
2.36.1-9.fc35
B
coreutils-common
8.32-23.fc35
8.32-24.fc35
B
krb5-libs
1.19.1-3.fc35.1
1.19.1-5.fc35
B
python3-libs
3.9.4-1.fc35
3.9.5-1.fc35
B
libxcrypt
4.4.20-1.fc35
4.4.20-2.fc35
B
rpm-libs
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
shadow-utils
2:4.8.1-9.fc35
2:4.8.1-10.fc35
B
libxml2
2.9.10-10.fc34
2.9.10-12.fc35
B
binutils
2.36.1-8.fc35
2.36.1-9.fc35
B
libcurl
7.76.1-1.fc35
7.76.1-2.fc35
B
python3
3.9.4-1.fc35
3.9.5-1.fc35
B
rpm-build
4.16.90-0.git15395.5....
4.16.90-0.git15395.6....
B
go-rpm-macros
3.0.9-3.fc35
3.0.10-1.fc35
1
go-srpm-macros
3.0.9-3.fc35
3.0.10-1.fc35
2
go-filesystem
3.0.9-3.fc35
3.0.10-1.fc35
2
coreutils
8.32-22.fc35
8.32-23.fc35
4
annobin-plugin-gcc
9.69-1.fc35
9.70-1.fc35
4
libgcc
11.0.1-0.5.fc35
11.1.1-1.fc35
4
file
5.40-3.fc35
5.40-6.fc35
4
rpm
4.16.1.3-1.fc35
4.16.90-0.git15395.5....
4
gcc
11.0.1-0.5.fc35
11.1.1-1.fc35
4
fedora-repos
35-0.2
35-0.4
B
kernel-headers
5.12.0-0.rc8.git0.1....
5.12.0-1.fc35
B
rpm-build-libs
4.16.1.3-1.fc35
4.16.90-0.git15395.5....
B
libxcrypt-devel
4.4.19-1.fc35
4.4.20-1.fc35
B
rpm-libs
4.16.1.3-1.fc35
4.16.90-0.git15395.5....
B
rpm-build
4.16.1.3-1.fc35
4.16.90-0.git15395.5....
B
libgcrypt
1.9.3-1.fc35
1.9.3-2.fc35
B
libxcrypt
4.4.19-1.fc35
4.4.20-1.fc35
B
shadow-utils
2:4.8.1-8.fc35
2:4.8.1-9.fc35
B
libstdc++
11.0.1-0.5.fc35
11.1.1-1.fc35
B
fedora-repos-rawhide
35-0.2
35-0.4
B
fedora-gpg-keys
35-0.2
35-0.4
B
coreutils-common
8.32-22.fc35
8.32-23.fc35
B
file-libs
5.40-3.fc35
5.40-6.fc35
B
which
2.21-24.fc35
2.21-25.fc35
B
fedora-release-identity-basic
35-0.6
35-0.7
B
fedora-release-common
35-0.6
35-0.7
B
annobin-docs
9.69-1.fc35
9.70-1.fc35
B
cpp
11.0.1-0.5.fc35
11.1.1-1.fc35
B
unzip
6.0-51.fc35
6.0-52.fc35
B
lua-libs
5.4.2-2.fc34
5.4.3-1.fc35
B
glib2
2.68.1-1.fc35
2.68.1-2.fc35
B
libgomp
11.0.1-0.5.fc35
11.1.1-1.fc35
B
glib2-devel
2.68.1-1.fc35
2.68.1-2.fc35
B
fedora-release
35-0.6
35-0.7
B
Previous history